#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-HA1h87c5FiG9HR91egbp7U
key:                  postgrest-10.0.0-HA1h87c5FiG9HR91egbp7U
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  6d709418c6a3d9f08d4ac1451d15e562
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-HA1h87c5FiG9HR91egbp7U
depends:
    HTTP-4000.4.1-5QgqAGfgICU6mubcOpsgP0
    Ranged-sets-0.4.0-7YX6v21BNVvLIzB0IL1yUH
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu
    auto-update-0.1.6-AP1utvmzPIUwQV2VanrUB base-4.16.4.0
    base64-bytestring-1.2.1.0-14OmW1cOYYrUt9fturBL4 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6iepj2tDmcw8EsjS9ZrC5G
    cassava-0.5.3.0-Gup51Rz77jX7pg2YWlksaM
    configurator-pg-0.2.8-DeZwg3I5Z7U2PZXFvqZx7h containers-0.6.5.1
    contravariant-extras-0.3.5.4-8ACsSYmvVzs86FtthivCJ6
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-Bjbz2ZFPiR88XRg5DTk3cp
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-32vuQj1xQriCIUjSdMEy2s
    hasql-dynamic-statements-0.3.1.1-73bbdwXuwt1Flv2uqzfVwS
    hasql-notifications-0.2.0.4-6upoFpH9AymHDf0jIMOm1d
    hasql-pool-0.5.2.2-33CPOcynzcJ1XejnB75pys
    hasql-transaction-1.0.1.1-LdirnhG8cHG3xBPp9swHOU
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.3-7JWRluasvw7H51ApZSD2uB
    insert-ordered-containers-0.2.5.3-FeUPoe2jJH8JyzozziOB8
    interpolatedstring-perl6-1.0.2-Hs19Ep34jKmLZSl56TYNxM
    jose-0.10-Ei3uELnUO3E6UHLcz0dqiq lens-5.2.3-FNkYU5E5R9aJRCIGH5TmfH
    lens-aeson-1.2.3-IXZ6yoGPAOX9dgw6wR2pOc mtl-2.2.2
    network-3.1.4.0-GnkgUFaZcoiLS7LTArWHTl
    network-uri-2.6.4.2-5y0AIyDuR8E3EBg3ECdJwW
    optparse-applicative-0.17.1.0-HdCEVmKoTQ5GAljNy1HSZt
    parsec-3.1.15.0 protolude-0.3.4-49EsAahKjWwJDW1ibSNX2X
    regex-tdfa-1.3.2.2-7T4dQxeDDSEFjrz9fGodBZ
    retry-0.9.3.1-9rqPWS26yXE1NldjSBjuxf
    scientific-0.3.7.0-CU80SbIY3FlElsPp95sCiY
    swagger2-2.8.7-4D8LaBEyUtIDRHW6uvtDYO text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2
    vault-0.3.1.5-Fv8T5T0G8cAB5UyZvGvlT6
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP
    wai-3.2.4-50ldy2bzzWeGf6jgC1yqEF
    wai-cors-0.2.7-K8vtcz1MCzt4aDrIVMWdK3
    wai-extra-3.1.14-3bcPT5XhequFhN0up1gsDY
    wai-logger-2.4.0-1gFaRstmh3DCNRFIAUaQa
    warp-3.3.30-9zUegVk2IoR9mj5yVZRrlX

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

